sk:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: neznáma
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Rozmery
    EDIT: Editovať
    EDITINFO: 'Editovať súbor'
    REMOVE: Odstrániť
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Heslo pre účet s e-mailovou adresou {email} bolo zmenené. Ak ste nemenili vaše heslo, tak ho zmeňte pomocou odkazu uvedeného nižšie, prosím.'
    CHANGEPASSWORDTEXT1: 'Vaše heslo bolo zmenené pre'
    CHANGEPASSWORDTEXT3: 'Zmeniť heslo'
    HELLO: Ahoj
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Ahoj
    TEXT1: 'Tu je váš'
    TEXT2: 'odkaz na resetovanie hesla'
    TEXT3: pre
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Neplatná požiadavka'
    REQUEST_ABORTED: 'Požiadavka prerušená'
  SilverStripe\Core\Manifest\VersionProvider:
    VERSIONUNKNOWN: Neznáma
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Nie
    YESANSWER: Áno
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Žiadne dostupné možnosti'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Heslá musia byť nejmenej {min} znakov dlhé.'
    BETWEEN: 'Heslá musia byť {min} až {max} znakov dlhé.'
    CURRENT_PASSWORD_ERROR: 'Vaše terajšie heslo, ktoré ste zadali, nie je správne.'
    CURRENT_PASSWORD_MISSING: 'Musíte zadať vaše terajšie heslo.'
    LOGGED_IN_ERROR: 'Pre zmenu vášho hesla musíte byť prihlásený.'
    MAXIMUM: 'Heslá musia byť najviac {max} znakov dlhé.'
    SHOWONCLICKTITLE: 'Zmeniť heslo'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: $
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Prosím zadajte platný formát dátumu ({format})'
    VALIDDATEMAXDATE: 'Váš dátum musí byť starší alebo odpovedajúci maximu povoleného dátumu ({date})'
    VALIDDATEMINDATE: 'Váš dátum musí byť novší alebo odpovedajúci minimu povoleného dátumu ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: '(Vyberte si)'
    CHOOSE_MODEL: '(Vyberte {name})'
    SOURCE_VALIDATION: 'Prosím vyberte hodnotu v zozname. {value} nie je platná voľba'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Prosím zadajte platnú e-mailovú adresu'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'Čas Vášho sedenia vypršal. Prosím znova odošlite formulár.'
    CSRF_FAILED_MESSAGE: 'Zdá sa, že nastal technický problém. Kliknite prosím na tlačítko späť, obnovte váš prehliadač, a skúste to opäť.'
    VALIDATIONPASSWORDSDONTMATCH: 'Hesla sa nezhodujú'
    VALIDATIONPASSWORDSNOTEMPTY: 'Heslá nemôžu byť prázdne'
    VALIDATIONSTRONGPASSWORD: 'Heslá musia obsahovať aspoň jednu číslicu a jedno písmeno'
    VALIDATOR: Validácia
    VALIDCURRENCY: 'Prosím zadajte platnú menu'
  SilverStripe\Forms\FormField:
    NONE: žiadne
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Hlavné
  SilverStripe\Forms\GridField\GridField:
    Add: 'Pridať {name}'
    CSVEXPORT: 'Exportovať do CSV'
    CSVIMPORT: 'Import CSV'
    Filter: Filter
    FilterBy: 'Filtrovať podľa'
    Find: Vyhľadať
    LinkExisting: 'Prepojenie existujúcich'
    NewRecord: 'Nový {type}'
    NoItemsFound: 'Žiadne položky'
    PRINTEDAT: 'Vytlačené v'
    PRINTEDBY: Vytlačené
    PlaceHolder: 'Vyhľadať {type}'
    PlaceHolderWithLabels: 'Vyhľadať {type} podľa {name}'
    Print: Tlačiť
    RelationSearch: 'Vzťah hľadania'
    ResetFilter: Reset
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Zmazať
    DeletePermissionsFailure: 'Žiadne oprávnenia zmazať'
    EditPermissionsFailure: 'Žiadne oprávnenie pre odpojenie záznamu'
    UnlinkRelation: Odpojiť
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Zrušiť
    Create: Vytvoriť
    Delete: Zmazať
    DeletePermissionsFailure: 'Žiadne oprávnenia zmazať'
    Deleted: 'Zmazané {type} {name}'
    Save: Uložiť
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Stránka
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Množstvo
    FIELDLABELCURRENCY: Mena
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Prosím vyberte hodnoty zo zoznamu. Daná neplatná voľba(y) {value}'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'Je Null'
  SilverStripe\Forms\NumericField:
    VALIDATION: 'Zadaná hodnota ''{value}'' nie je číslo. Iba čísla môžu byť akceptované pre toto pole!'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Prosím zadajte platný formát času ({format})'
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Dátové objekty'
    SINGULARNAME: 'Dátový objekt'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Ktorýkoľvek
    NOANSWER: Nie
    YESANSWER: Áno
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'menej ako minúta'
    TIMEDIFFAGO: '{difference} pred'
    TIMEDIFFIN: 'v {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Každý
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'Nekonečná smyčka sa nachádza v {type} hierarchii. Prosím zmeňte rodiča pre vyriešenie tohto problému'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Chyba platnosti'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Prosím zadajte používateľské meno a heslo.'
    ERRORNOTADMIN: 'Tento používateľ nie je administrátor.'
    ERRORNOTREC: 'Toto používateľské meno / heslo nebolo rozpoznané'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Vaše heslo bolo expirované. <a target="_top" href="{link}">Prosím zvoľte nové heslo.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Neplatný užívateľ. <a target="_top" href="{link}">Prosím overte sa znovu tu</a> pre pokračovanie.</p>'
    SUCCESS: Úspešné
    SUCCESSCONTENT: '<p>Úspešné prihlásenie. Ak nebudete automaticky presmerovaní <a target="_top" href="{link}">kliknite tu</a></p>'
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Predvolený administrátor'
  SilverStripe\Security\Group:
    AddRole: 'Pridať úlohu pre túto skupinu'
    Code: 'Kód skupiny'
    DefaultGroupTitleAdministrators: Administratori
    DefaultGroupTitleContentAuthors: 'Autori obsahu'
    Description: Popis
    GroupReminder: 'Ak vyberiete nadriadenú skupinu, bude táto skupina mať všetky úlohy'
    HierarchyPermsError: 'Nie je možné pripojiť nadriadenú skupinu "{group}" s privilegovanými právami (vyžaduje ADMIN prístup)'
    Locked: 'Zamknuté?'
    MEMBERS: Členovia
    NoRoles: 'Nenašli sa úlohy'
    PLURALNAME: Skupiny
    Parent: 'Nadradená skupina'
    RolesAddEditLink: 'Spravovať úlohy'
    SINGULARNAME: Skupina
    Sort: 'Poradie zoradenia'
    has_many_Permissions: Právomoci
    many_many_Members: Členovia
  SilverStripe\Security\LoginAttempt:
    IP: 'IP adreasa'
    PLURALNAME: 'Pokusy o prihlásenie'
    SINGULARNAME: 'Pokus o prihlásenie'
    Status: Stav
  SilverStripe\Security\Member:
    ADDGROUP: 'Pridať skupinu'
    BUTTONCHANGEPASSWORD: 'Zmeniť heslo'
    BUTTONLOGIN: 'Prihlásiť sa'
    BUTTONLOGINOTHER: 'Prihlásiť sa ako niekto iný'
    BUTTONLOSTPASSWORD: 'Stratil som svoje heslo'
    CONFIRMNEWPASSWORD: 'Potvrďte nové heslo'
    CONFIRMPASSWORD: 'Potvrďte heslo'
    CURRENT_PASSWORD: 'Terajšie heslo'
    EDIT_PASSWORD: 'Nové heslo'
    EMAIL: E-mail
    EMPTYNEWPASSWORD: 'Nové heslo nesmie byť prázdne, skúste to prosím znova'
    ENTEREMAIL: 'Prosím zadajte emailovú adresu pre zaslanie odkazu na resetovanie hesla.'
    ERRORLOCKEDOUT2: 'Váš účet bol dočasne zablokovaný, kvôli množstvu neúspešných pokusov o prihlásenie. Prosím skúste to znova za {count} minút.'
    ERRORNEWPASSWORD: 'Zadali ste rozdielne nové heslo, skúste to znovu'
    ERRORPASSWORDNOTMATCH: 'Vaše súčasné heslo nie je správne, prosím skúste to znovu'
    ERRORWRONGCRED: 'Poskytnuté detaily vyzerajú byť nesprávne. Prosím skúste opäť.'
    FIRSTNAME: Meno
    INTERFACELANG: 'Jazyk rozhrania'
    KEEPMESIGNEDIN: 'Držať ma prihláseného'
    LOGGEDINAS: 'Ste prihlásený/á ako {name}.'
    NEWPASSWORD: 'Nové heslo'
    PASSWORD: Heslo
    PASSWORDEXPIRED: 'Vaše heslo bolo expirované. Zvoľte nové heslo.'
    PLURALNAME: Členovia
    SINGULARNAME: Člen
    SUBJECTPASSWORDCHANGED: 'Vaše heslo bolo zmenené'
    SUBJECTPASSWORDRESET: 'Odkaz na resetovanie hesla'
    SURNAME: Priezvisko
    ValidationIdentifierFailed: 'Nemôžte prepísať existujúceho člena #{id} s identickým identifikátorom ({name} = {value})'
    WELCOMEBACK: 'Vitajte späť, {firstname}'
    YOUROLDPASSWORD: 'Vaše staré heslo'
    belongs_many_many_Groups: Skupiny
    db_Locale: 'Lokalizácia rozhrania'
    db_LockedOutUntil: 'Zamknutý až do'
    db_Password: Heslo
    db_PasswordExpiry: 'Dátum expirácie hesla'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Heslá člena'
    SINGULARNAME: 'Heslo člena'
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Prosím posilnite heslo pridaním z týchto niektorých znakov: {chars}'
    PREVPASSWORD: 'Už ste použili toto heslo v minulosti, vyberte nové heslo, prosím'
    TOOSHORT: 'Heslo je príliš krátke, musí byť {minimum} alebo viacej znakov dlhé'
  SilverStripe\Security\Permission:
    AdminGroup: Administrátor
    CONTENT_CATEGORY: 'Práva k obsahu'
    FULLADMINRIGHTS: 'Plné administrátorské práva'
    FULLADMINRIGHTS_HELP: 'Ma prednosť pred všetkými ostatnými prideleniami a právomocami.'
    PLURALNAME: Oprávnenia
    SINGULARNAME: Oprávnenie
    UserPermissionsIntro: 'Priradenie skupín tomuto užívateľovi upraví oprávnenia, ktoré má. Pozri sekcia skupiny pre podrobnosti o oprávneniach k jednotlivým skupinám.'
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'pripojené k "{title}"'
    FromGroup: 'zdedené zo skupiny "{title}"'
    FromRole: 'zdedené z úlohy "{title}"'
    FromRoleOnGroup: 'zdedené z úlohy "{roletitle}" v skupine "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Iba administrátor môže použiť'
    PLURALNAME: Roly
    SINGULARNAME: Rola
    Title: Názov
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Kódy oprávnenia role'
    PermsError: 'Nie je možné pripojiť kód "{code}" s privilegovanými právami (vyžaduje ADMIN prístup)'
    SINGULARNAME: 'Kód oprávnenia role'
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'K tejto stránke nemáte prístup. Ak máte iný účet, ktorý k nej má prístup, môžete sa prihlásiť.'
    BUTTONSEND: 'Pošlite mi odkaz na resetovanie hesla'
    CHANGEPASSWORDBELOW: 'Svoje heslo si môžete zmeniť nižšie.'
    CHANGEPASSWORDHEADER: 'Zmeniť heslo'
    ENTERNEWPASSWORD: 'Prosím zadajte nové heslo.'
    ERRORPASSWORDPERMISSION: 'Pre zmenu hesla musíte byť prihlásený!'
    LOGIN: Prihlásiť
    LOSTPASSWORDHEADER: 'Zabudnuté heslo'
    NOTEPAGESECURED: 'Táto stránka je zabezpečená. Zadajte svoje prihlasovacie údaje a my Vám zároveň pošleme práva.'
    NOTERESETPASSWORD: 'Zadajte svoju e-mailovú adresu a my Vám pošleme odkaz na resetovanie hesla'
